Subject: Re: bug#6556: html-mode does not align to prev non-empty line when indenting

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 01 Mar 2016 17:03:20 +1100

Lennart Borgman <[email-masked]> writes:

> In a buffer like this
>
>    <p>
>       row 1
>          row 2
>      row 3
>
> the "row 3" gets indented like above. I think it instead should be
> aligned with row2. (I need this for mumamo.)

I'm unable to reproduce this.  I get the following alignment:

<p>
  row 1
  row 2
  row 3

Which is the correct one, I think?  Are you still seeing this problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no